{
	"menu_l_global_value_scsmg_mod" : "This A Call of Duty: Modern Warfare 2 Campaign Remastered Outfit!",



	"bm_suit_scsmg" : "Military of Shadows",
	"bm_suit_scsmg_desc" : "Umbra Catervae"
	
	"bm_suit_var_scsmg_lmg" : "Stop and Pop",
	"bm_suit_var_lmg_desc" : "fuckin lmg too heavy :("
	
	"bm_suit_var_scsmg_default" : "Gun and Run",
	"bm_suit_var_scsmg_default_desc" : "fuckin smg epic!!!!"
	
	"bm_msk_msk_helmet_c" : "Helmet of Shadows",
	"bm_msk_msk_helmet_c_desc" : "Drip 1e * 36.8"
	
	"bm_msk_msk_helmet_b" : "Helmet of Night Timers",
	"bm_msk_msk_helmet_b_desc" : "Drip 1e * 36.8 + skull emoji"
}